Subject: Enhanced Limit Orders
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], pr <[email-masked]>, [email-masked]
Date: Thu, 23 Aug 2001 10:12:41 -0700 (PDT)

Steve and Rick:

To expand on this morning's discussion, Enron's use of the "limit order" terminology will not raise a red flag with the CFTC.   Rather, moving our price to the limit order price (i.e., "enhanced" limit orders) could raise eyebrows at the CFTC for two reasons:

1.  It may appear to the CFTC that the new price is "their price", not "our price," and that we are a many-to-many platform, which would fall under CFTC regulation.  This misunderstanding could be easily explained since Enron will still be a party to every transaction (i.e., a one-to-many platform).   As you know, one-to-many platforms are exempt from CFTC regulation.

2.  Once the CFTC understands that we are moving our price to the limit order price, and that we are on both sides of the transaction at the same price for the limit order customer, they may question whether we are performing a "clearing" role like a clearinghouse.  Clearing is a regulated activity under the CFMA.  

Mark Taylor has discussed the second issue with outside counsel, and is comfortable that the CFTC would find that Enron's function is distinguishable from that of a clearinghouse.   Having said that, to maintain our good relationship with the agency, Mark had prepared a letter to the CFTC which would have given them a heads up that Enron plans to offer this type of product.  This was vetoed by Greg Whalley, and they plan to roll this out on EnronOnline on Monday (albeit in a very low-key fashion).  

I was made aware of all of this just yesterday, and will defer to Mark Taylor and outside counsel that this product will not trigger CFTC regulation.  Therefore, while I prefer disclosure, I don't see a huge problem with proceeding in this fashion.   

I wanted to make you aware of the situation given the potential for interest on behalf of the CFTC.  

Linda/Chris/Jim/Mark:  I realize that you don't have the background that I've provided to Steve and Rick, so please feel free to give me a call for more details.  

Lisa